rem nv_alcns.cmd starts alarm with key : %1
rem in: %1 %2 %3
if "%3" EQU "" (
  start /MIN nve.exe nvarun 1 -i4%1 -s3%2 -s8NVALCNS -s9alr
) else (
  start /MIN nve.exe nvarun 1 -i4%1 -s3%2 -i3%3 -s8NVALCNS -s9alr
)
rem pause
